/*
	Automatically generated Strings Localization file

	SettingsPreferencesView

	THIS FILE IS GENERATED AUTOMATICALLY BY MAGNUM -- DO NOT EDIT MANUALLY
*/


/* `Output` header title */
"Settings.prefs.header.output" = "Output";

/* `Format` label */
"Settings.prefs.label.mmdFormat" = "Format";

/* `HTML` popup choice */
"Settings.prefs.choice.mmdFormat.HTML" = "HTML";

/* `EPUB 3` popup choice */
"Settings.prefs.choice.mmdFormat.EPUB 3" = "EPUB 3";

/* `LaTeX` popup choice */
"Settings.prefs.choice.mmdFormat.LaTeX" = "LaTeX";

/* `LaTeX Beamer` popup choice */
"Settings.prefs.choice.mmdFormat.LaTeX Beamer" = "LaTeX Beamer";

/* `LaTeX Memoir` popup choice */
"Settings.prefs.choice.mmdFormat.LaTeX Memoir" = "LaTeX Memoir";

/* `Flat OpenDocument Text (FODT)` popup choice */
"Settings.prefs.choice.mmdFormat.Flat OpenDocument Text (FODT)" = "Flat OpenDocument Text (FODT)";

/* `OpenDocument Text` popup choice */
"Settings.prefs.choice.mmdFormat.OpenDocument Text" = "OpenDocument Text";

/* `TextBundle` popup choice */
"Settings.prefs.choice.mmdFormat.TextBundle" = "TextBundle";

/* `TextBundle Compressed` popup choice */
"Settings.prefs.choice.mmdFormat.TextBundle Compressed" = "TextBundle Compressed";

/* `OPML` popup choice */
"Settings.prefs.choice.mmdFormat.OPML" = "OPML";

/* `iThoughts Mind Map (ITMZ)` popup choice */
"Settings.prefs.choice.mmdFormat.iThoughts Mind Map (ITMZ)" = "iThoughts Mind Map (ITMZ)";

/* `Overwrite existing output file if present?` button title */
"Settings.prefs.buttontitle.mmdOverwrite" = "Overwrite existing output file if present?";

/* `mmdOverwrite` tool tip */
"Settings.prefs.toolTip.mmdOverwrite" = "Overwrite existing output file if a file already exists with the same file name?";

/* `Markdown Mode` header title */
"Settings.prefs.header.mode" = "Markdown Mode";

/* `Limit to \"Strict\" Markdown functionality` button title */
"Settings.prefs.buttontitle.EXT_COMPATIBILITY" = "Limit to \"Strict\" Markdown functionality";

/* `EXT_COMPATIBILITY` tool tip */
"Settings.prefs.toolTip.EXT_COMPATIBILITY" = "Disable MultiMarkdown features that are not part of the original Markdown.pl.";

/* `CriticMarkup Support` header title */
"Settings.prefs.header.support" = "CriticMarkup Support";

/* `Enable CriticMarkup` button title */
"Settings.prefs.buttontitle.EXT_CRITIC" = "Enable CriticMarkup";

/* `EXT_CRITIC` tool tip */
"Settings.prefs.toolTip.EXT_CRITIC" = "Apply appropriate formatting to CriticMarkup syntax in documents.";

/* `Accept all proposed changes` button title */
"Settings.prefs.buttontitle.EXT_CRITIC_ACCEPT" = "Accept all proposed changes";

/* `EXT_CRITIC_ACCEPT` tool tip */
"Settings.prefs.toolTip.EXT_CRITIC_ACCEPT" = "Accept all changes when previewing/exporting.";

/* `Reject all proposed changes` button title */
"Settings.prefs.buttontitle.EXT_CRITIC_REJECT" = "Reject all proposed changes";

/* `EXT_CRITIC_REJECT` tool tip */
"Settings.prefs.toolTip.EXT_CRITIC_REJECT" = "Reject all changes when previewing/exporting.";

/* `MultiMarkdown Options` header title */
"Settings.prefs.header.mmdOptions" = "MultiMarkdown Options";

/* `Enable \"smart quotes\"` button title */
"Settings.prefs.buttontitle.EXT_SMART" = "Enable \"smart quotes\"";

/* `EXT_SMART` tool tip */
"Settings.prefs.toolTip.EXT_SMART" = "Use \"fancy typography\" for quotes, dashes, and ellipses.";

/* `Add anchors to headers` button title */
"Settings.prefs.buttontitle.EXT_NO_LABELS" = "Add anchors to headers";

/* `EXT_NO_LABELS` tool tip */
"Settings.prefs.toolTip.EXT_NO_LABELS" = "Add anchors to MMD headers to allow linking to them as navigation destinations.";

/* `Enable footnotes` button title */
"Settings.prefs.buttontitle.EXT_NOTES" = "Enable footnotes";

/* `Use random footnote anchors` button title */
"Settings.prefs.buttontitle.EXT_RANDOM_FOOT" = "Use random footnote anchors";

/* `EXT_RANDOM_FOOT` tool tip */
"Settings.prefs.toolTip.EXT_RANDOM_FOOT" = "Use random numbering scheme to avoid conflicts between footnotes when combining documents.";

/* `Use random header anchors` button title */
"Settings.prefs.buttontitle.EXT_RANDOM_LABELS" = "Use random header anchors";

/* `EXT_RANDOM_LABELS` tool tip */
"Settings.prefs.toolTip.EXT_RANDOM_LABELS" = "Use random numbering scheme to avoid conflicts between different headers when using them as anchors.";

/* `Force \"snippet\"` button title */
"Settings.prefs.buttontitle.EXT_SNIPPET" = "Force \"snippet\"";

/* `EXT_SNIPPET` tool tip */
"Settings.prefs.toolTip.EXT_SNIPPET" = "Convert MMD text to a \"snippet\", which includes only the relevant portion of the document, but no header/footer information.";

/* `Force \"complete\" document` button title */
"Settings.prefs.buttontitle.EXT_COMPLETE" = "Force \"complete\" document";

/* `EXT_COMPLETE` tool tip */
"Settings.prefs.toolTip.EXT_COMPLETE" = "Convert MMD text to a complete document, including full header/footer information.";

/* `Enable file transclusion` button title */
"Settings.prefs.buttontitle.EXT_TRANSCLUDE" = "Enable file transclusion";

/* `EXT_TRANSCLUDE` tool tip */
"Settings.prefs.toolTip.EXT_TRANSCLUDE" = "File transclusion allows you to pull in the contents of other files when converting the \"master\" file.";

/* `Language/Smart Quotes` header title */
"Settings.prefs.header.language" = "Language/Smart Quotes";

/* `Language` label */
"Settings.prefs.label.mmdLanguage" = "Language";

/* `English` popup choice */
"Settings.prefs.choice.mmdLanguage.English" = "English";

/* `Español` popup choice */
"Settings.prefs.choice.mmdLanguage.Español" = "Español";

/* `Deutsch` popup choice */
"Settings.prefs.choice.mmdLanguage.Deutsch" = "Deutsch";

/* `Français` popup choice */
"Settings.prefs.choice.mmdLanguage.Français" = "Français";

/* `Nederlands` popup choice */
"Settings.prefs.choice.mmdLanguage.Nederlands" = "Nederlands";

/* `Svenska` popup choice */
"Settings.prefs.choice.mmdLanguage.Svenska" = "Svenska";

/* `עברית` popup choice */
"Settings.prefs.choice.mmdLanguage.עברית" = "עברית";

/* `HTML Appearance` header title */
"Settings.prefs.header.appearance" = "HTML Appearance";

/* `Include custom CSS in HTML` button title */
"Settings.prefs.buttontitle.STIncludeCSS" = "Include custom CSS in HTML";

/* `STIncludeCSS` tool tip */
"Settings.prefs.toolTip.STIncludeCSS" = "Should a custom CSS file be included in the HTML?";

/* `Default CSS` label */
"Settings.prefs.resource.defaultCSS" = "Default CSS";

/* `Open CSS Folder` label */
"Settings.prefs.resource.folderButton" = "Open CSS Folder";

/* `HTML Javascript` header title */
"Settings.prefs.header.javascript" = "HTML Javascript";

/* `Link to KaTeX CDN for math typesetting` button title */
"Settings.prefs.buttontitle.STPreviewLinkKaTeX" = "Link to KaTeX CDN for math typesetting";

/* `STPreviewLinkKaTeX` tool tip */
"Settings.prefs.toolTip.STPreviewLinkKaTeX" = "KaTeX provides fast typesetting for math in the preview.";

/* `Link to MathJax CDN for math typesetting` button title */
"Settings.prefs.buttontitle.STPreviewLinkMathJax" = "Link to MathJax CDN for math typesetting";

/* `STPreviewLinkMathJax` tool tip */
"Settings.prefs.toolTip.STPreviewLinkMathJax" = "MathJax provides more complete, but slower, typesetting for math in the preview. MathJax does not work as well in live previews.  It is recommended that you change the preview to update when the file is saved, and that you change the preview to always perform a full reload.  Alternatively use KaTeX while editing, and switch to MathJax for your final document.";

/* `Link to highlight.js CDN for syntax highlighting` button title */
"Settings.prefs.buttontitle.STPreviewLinkHighlight" = "Link to highlight.js CDN for syntax highlighting";

/* `STPreviewLinkHighlight` tool tip */
"Settings.prefs.toolTip.STPreviewLinkHighlight" = "highlight.js provides syntax highlighting for common programming languages for code blocks in the preview.";

